Ao tentar instalar uma extensão pelo Magento Connect me deparei com o erro popen() has been disabled for security reasons que impediu que a extensão fosse instalada.

Depois de algumas pesquisas, descobri que para habilitar o popen() no PHP, primeiro você deve desabilitar o safe_mode.

Para isso, abra seu arquivo php.ini e procure por safe_mode, mude para Off.

Depois, procure também no arquivo php.ini por disable_functions e exclua da lista o popen.

Faça o restart do apache.

Espero que funcione para vocês também!

Abraços!

© 2016. All Rights Reserved.

Proudly published with Ghost and Ghostium